msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain rp_farming x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-26 15:16+0100\n"
"PO-Revision-Date: 2025-05-17 10:04+0000\n"
"Last-Translator: Nazalassa <nazalassa@noreply.codeberg.org>\n"
"Language-Team: French <https://translate.codeberg.org/projects/repixture/"
"rp_farming/fr/>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.11.4\n"

#: mods/rp_farming/achievements.lua:9
msgid "Farmer"
msgstr "Agriculteur"

#. ~ Achievement description for Farmer achievement. "crop" as in "usable plant" / "plant for farming"
#: mods/rp_farming/achievements.lua:11
msgid "Plant a crop."
msgstr "Planter une plante."

#: mods/rp_farming/craft.lua:11
msgid "Cotton"
msgstr "Coton"

#: mods/rp_farming/craft.lua:18
msgid "Wheat"
msgstr "Blé"

#: mods/rp_farming/craft.lua:25
msgid "Flour"
msgstr "Farine"

#: mods/rp_farming/craft.lua:32
msgid "Bread"
msgstr "Pain"

#: mods/rp_farming/craft.lua:43
msgid "Asparagus"
msgstr "Asperge"

#: mods/rp_farming/craft.lua:54
msgid "Cooked Asparagus"
msgstr "Asperge cuite"

#: mods/rp_farming/craft.lua:65
msgid "Baked Potato"
msgstr "Patate cuite"

#: mods/rp_farming/nodes.lua:9
msgid "Wheat Seed"
msgstr "Graine de blé"

#: mods/rp_farming/nodes.lua:10
msgid "Wheat Plant (stage @1)"
msgstr "Plant de blé (étape @1)"

#: mods/rp_farming/nodes.lua:11
msgid "Grows on dirt; it likes water"
msgstr "Pousse sur la terre ; aime l'eau"

#: mods/rp_farming/nodes.lua:43
msgid "Potato"
msgstr "Patate"

#: mods/rp_farming/nodes.lua:44
msgid "Potato Plant (stage @1)"
msgstr "Plant de patate (étape @1)"

#: mods/rp_farming/nodes.lua:45
msgid "Grows on dirt and swamp dirt; it likes water"
msgstr "Pousse sur la terre et la terre de marais ; aime l'eau"

#: mods/rp_farming/nodes.lua:93
msgid "Carrot"
msgstr "Carotte"

#: mods/rp_farming/nodes.lua:94
msgid "Carrot Plant (stage @1)"
msgstr "Plant de carotte (étape @1)"

#: mods/rp_farming/nodes.lua:95
msgid "Grows on dry dirt; it likes water"
msgstr "Pousse sur la terre sèche ; aime l'eau"

#: mods/rp_farming/nodes.lua:144
msgid "Asparagus Seed"
msgstr "Graine d'asperge"

#: mods/rp_farming/nodes.lua:145
msgid "Asparagus Plant (stage @1)"
msgstr "Plant d'asperge (étape @1)"

#: mods/rp_farming/nodes.lua:146
msgid "Grows on swamp dirt; it likes water"
msgstr "Pousse sur la terre de marais ; aime l'eau"

#: mods/rp_farming/nodes.lua:219
msgid "Cotton Seed"
msgstr "Graines de coton"

#: mods/rp_farming/nodes.lua:220
msgid "Cotton Plant (stage @1)"
msgstr "Plant de coton (étape @1)"

#: mods/rp_farming/nodes.lua:221
msgid "Grows on dirt, dry dirt and sand; it likes water"
msgstr "Pousse sur la terre, la terre sèche et le sable ; aime l'eau"

#: mods/rp_farming/nodes.lua:266
msgid "Cotton Bale"
msgstr "Ballot de coton"

#: mods/rp_farming/nodes.lua:290
msgid "Straw"
msgstr "Paille"
